WordPress 2.9.2 на русском

Томас Маккензи сообщил о проблеме, позволявшей авторизованным пользователям просматривать удалённые записи других авторов. Если на вашем блоге зарегистрированы посторонние пользователи, а в корзине содержатся записи с ценной информацией, стоит обновиться до 2.9.2. Как обычно, можно воспользоваться автоматическим обновлением в меню «Инструменты».